
#stacks_in_6365_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_6365_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_6365_page21 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_6370_page21 {
	margin: 30px 0px 30px 0px;
}

#stacks_in_1854_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1854_page21 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1690_page21{text-align:justify}

#stacks_in_1690_page21 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_1865_page21{text-align:justify}

#stacks_in_1865_page21 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_1901_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1901_page21 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_1905_page21{text-align:justify}

#stacks_in_1905_page21 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_1923_page21{text-align:justify}

#stacks_in_1923_page21 {
	padding: 0px 0px 40px 0px;
}
#stacks_in_6689_page21{text-align:justify}

#stacks_in_6689_page21 {
	margin: 30px 30px 40px 0px;
}

#stacks_in_6690_page21 {
	line-height: 1.500000em;
}
